Subject: Sorry for CCL problems -- hard disk crushed

From: Jan Labanowski <[email-masked]>
Date: Fri, 31 Jan 2003 00:17:30 -0500 (EST)

Dear CCL-ers

Sorry to say, but we had a disk failure on CCL server... It probably
happened about noon Ohio Time. Disk was rebuilt from backups, but some
messages may have been lost since we do backup once a day...   

We are actually in the process of upgrading the whole setup, and
the disk was impatient, and did not want to wait until we move
stuff to another machine.

Jan

Jan K. Labanowski         |  phone: 614-292-9279,  FAX: 614-292-7168
Ohio Supercomputer Center |  E-mail: [email-masked] 
1224 Kinnear Rd,          |  http://www.ccl.net/~jkl
Columbus, OH 43212-1163   |  http://www.ccl.net/    http://asdn.net/